

 * 	{		margin:0px;
 			padding:0px;
			}/*STERN bedeutet ALLES ... Browserreset um die Webseite in allen Browsern gleich aussehen zu lassen*/

body {		font-size:100%;
			font-family:Verdana, Georgia, sans-serif;
			color:#333;/*dunkelgrau*/
			background-color:#cccccc; }



h1, h3	{	font-family:Verdana, Georgia, sans-serif;
				margin:15px 15px 10px 10px;
			}/*margin gibt äußeren abstand an*//*padding gibt inneren abstand in der box an*//*für margin gibt es 4 befehle: oben, links, unten, rechts = 15px 15px 20px 20px oder nur oben/unten & links/rechs*/
			
h2			{	font-family:Verdana, Georgia, sans-serif;
				margin:15px 15px 10px 20px; /*oben rechts unten links*/
			}
			
h4			{	font-family:Verdana, Georgia, sans-serif;
				margin:15px 15px 10px 10px;
			}

p 		{	font-size:0.9em;
			}
h1		{	font-size:1.4em;
			color:#595959; }
h2		{	font-size:1.2em;
			color:#595959; }
h3		{	font-size:1.1em;
			color:#595959; }
h4		{ 	font-size:1em;
			color:#595959; }
			
			
#wrapper {	background-color:#f0f8ff;
			min-height:100%;/*min-height = mindestens höhe, falls doch mehr text, zeige es trotzdem an. max-height gibts auch :-)*/
			width:940px;
			margin:auto;/*zentriert automatisch immer auf mitte*/
			margin-top:20px;
			margin-bottom:40px;
			overflow: hidden;			
			}/*border damit wir box1 sehen: width style color*/
			/*box1 (wrapper-box) definiert die ganze Seite ... zb könnte man auf die bg farbe und die mindesthöhe verzichten*/

div#wrapper { border-radius:10px; 
			}

			
#banner {	background-image:url(Bilder/banner8.jpg);
			height:140px;/*min-height = mindestens höhe, falls doch mehr text, zeige es trotzdem an. max-height gibts auch :-)*/
			width:940px;
			margin:auto;
			}
			
/*div#banner { border-radius: 10px; 
			}*/

/*#space {	background-color:#EFE8F0; hellrosa
			height:10px;
			width:30px;
			margin:auto;
			}*/

#navigation { background-color:#F1F8F2;
			height:50px;
			width:940px;
			
			margin-top:5px;
			margin-left:0px;
			margin-right:0px;
			margin-bottom:2.5px;
			
			text-align:center;
			/*font-weight:bold;*/
			font-family:Verdana; 
			font-size:1em;
			 }
			 
div#navigation { border-width:2px;
				 border-color:#c0c0c0;
				 border-top-style:none;
				 border-right-style:none;
				 border-bottom-style:solid;
				 border-left-style:none; }


#navigation li {	list-style-type:none; /*Navigation untereinander*/
                    display:inline; /*display:inline;*/ /*Navigation wird nebeneinander angezeigt*/
			}
			
#navigation a	{	text-decoration:none;
					font-weight:bold;
					color:#595959;
					line-height:50px; /*damit Links mittig der navibox sind*/
					margin:20px; } 
				

#navigation a:link		{ color:#8B8378; text-decoration:none; }
#navigation a:visited   { color:#8B8378; text-decoration:none; }
#navigation a:hover     	{ color:#595959; text-decoration: underline; font-style:italic; }
#navigation a:bluelink     { color:#595959; text-decoration:none; } 

#navigation #aktiv a { color:#595959; text-decoration:underline; }




#content {	background-color:#F1F8F2;
			min-height:80%;/*min-height = mindestens höhe, falls doch mehr text, zeige es trotzdem an. max-height gibts auch :-)*/
			width:940px;
			margin:auto;
			/*margin:auto;/*zentriert automatisch immer auf mitte*/
			margin-top:0px;
			overflow:hidden;
			}

div#content { border-radius:10px;
			  border-top-left-radius:10px;
			  border-top-right-radius:10px;
			  border-bottom-right-radius:0px;
			  border-bottom-left-radius:0px; }
			  
#schlag { 	min-height:250px;
			width:300px;
			float:left;
			margin-top:5px;
			margin-left:150px;
			margin-right:0px;
			margin-bottom:15px; }			  


#bild { 	background-image:url(Bilder/Schlag2015.jpg);
			min-height:300px;
			width:200px;
			float:right;
			margin-top:10px;
			margin-left:0px;
			margin-right:200px;
			margin-bottom:15px; }
			
div#bild { border-radius:10px; 
			}
			
#library {	background-image:url(Bilder/library1.jpg);
			height:300px;
			width:200px;
			float:right;
			margin-top:30px;
			margin-left:10px;
			margin-right:15px;
			margin-bottom:15px; }
			
div#library { border-radius:10px; 
			}
			
#teaching {	background-image:url(Bilder/teaching.jpg);
			height:424px;
			width:400px;
			float:right;
			margin-top:30px;
			margin-left:10px;
			margin-right:15px;
			margin-bottom:15px; }
			
div#teaching { border-radius:10px; 
			}
			
div#box {   background-color:#F1F8F2;
			min-height:800px;
			width:260px;
			float:left; }

#research {	background-image:url(Bilder/research.jpg);
			height:325px;
			width:240px;
			float:left;
			margin-top:30px;
			margin-left:10px;
			margin-right:0px;
			margin-bottom:15px; }
			
div#research { border-radius:10px; 
			}
			
#spalte1 {	background-color:#F1F8F2;
			min-height:300px;
			width:940px;
			float:left; /*definiert die box links _ ausrechnen ob sich beide boxen in box1 ausgehen! für den Befehl float benötigt man immer eine Breitenangabe*/
			margin-top:2.5px;
			margin-left:0px;
			margin-right:0px;
			margin-bottom:15px; }
			
#spalte1 p { margin-top:15px;
			margin-left:15px;
			margin-right:15px;
			margin-bottom:15px;
			font-size:0.85em;
			font-family:Verdana, Georgia, sans-serif;
			color:#595959; }

#spalte1 h3	{	font-size:0.9em;
				font-family:Verdana, Georgia, sans-serif;
				color:#595959; /*#211 211 211 = 
				#D3D3D3*/
				margin:15px 15px 0px 10px; }
				
#spalte1 h2 {	font-size:1em;
				font-family:Verdana, Georgia, sans-serif;
				color:#595959; /*#211 211 211 = 
				#D3D3D3*/
				margin:15px 15px 0px 15px; }
				
div#spalte1	 { border-radius:10px;
			   }
			   
#spalte1 a	{	font-size:1em;
				font-family:Verdana, Georgia, sans-serif;
				}
				
#spalte1 a:link		{ color:#595959; text-decoration:underline; display: inline-block; }
#spalte1 a:visited		{ color:#595959; text-decoration:underline; }
#spalte1 a:hover		{ color:#333; text-decoration:underline; font-style:italic; }
#spalte1 a:focus		{ color:#333; text-decoration:underline; } 
#spalte1 a:active		{ color:#333; text-decoration:underline; }



#navi2 { background-color:#DCDCDC;
			min-height:100px;
			width:240px;
			float:left;
			margin-top:30px;
			margin-left:10px;
			margin-right:0px;
			margin-bottom:15px;
			
			text-align:left;
			/*font-weight:bold;*/
			font-family:Verdana; 
			font-size:0.8em;
			 }

			
#navi2 #aktiv a {color:#595959; text-decoration:underline; }

div#navi2 { border-radius:10px;
			   }
			

#navi2 li {	list-style-type:none; /*Navigation untereinander*/
                    display:block; /*display:inline;*/ /*Navigation wird nebeneinander angezeigt*/
			}
			
#navi2 a	{	text-decoration:none;
				font-weight:bold;
				color:#595959;
				line-height:30px; /*damit Links mittig der navibox sind*/
				margin:10px; } 
				

#navi2 a:link		{ color:#595959; text-decoration:none; }
#navi2 a:hover		{ color:#333; text-decoration:underline; font-weight:bold; font-style:italic;  /*padding-top:5px; padding-right:10px; padding-bottom:5px;
							padding-left:10px;*/}
#navi2 a:focus		{ color:#595959; text-decoration:underline; }
#navi2 a:active		{ color:#333; text-decoration:underline; font-weight:bold; }

#navi2 #aktiv a { color:#595959; text-decoration:underline; }

#spalte2 {	background-color:#F1F8F2; /*beige*/
			min-height:35px;
			width:650px;
			/*border:1px solid #737373;*/
			float:right;
			margin:15px 20px 10px 0px;/*oben rechts unten links*/
			}
			
#spalte2 a	{	font-size:1em;
				font-family:Verdana, Georgia, sans-serif;
				}
			
#spalte2 a:link		{ color:#595959; text-decoration:underline; display: inline-block; }
#spalte2 a:visited		{ color:#595959; text-decoration:underline; }
#spalte2 a:hover		{ color:#333; text-decoration:underline; font-style:italic; }
#spalte2 a:focus		{ color:#333; text-decoration:underline; }
#spalte2 a:active		{ color:#333; text-decoration:underline; }



#spalte2 p { margin-top:15px;
			margin-left:15px;
			margin-right:15px;
			margin-bottom:15px;
			font-size:0.85em;
			font-family:Verdana, Georgia, sans-serif;
			color:#595959; }
			
#spalte2 li {	 list-style-type:disc;
				 list-style-position:outside; 
				 margin-left:50px; 
				 }



#spalte2 h3	{	font-size:0.9em;
				font-family:Verdana, Georgia, sans-serif;
				color:#595959; /*#211 211 211 = 
				#D3D3D3*/
				margin:15px 15px 0px 10px; }
				
#spalte2 h2 {	font-size:1em;
				font-family:Verdana, Georgia, sans-serif;
				color:#595959; /*#211 211 211 = 
				#D3D3D3*/
				margin:15px 15px 0px 15px; }
				
div#spalte2	 { border-radius:10px;
			   }
			   
				



.links {	float:left;
			margin:5px 20px 0px 20px; /*oben rechts unten links*/
			display:block;}
.rechts {	float:right;
			margin:5px 20px 0px 20px; }

/*definiert onclick Link*/

div#alternativerLink { margin:15px 10px 15px 10px; }				

#alternativerLink a {	font-size:0.9em;
						text-decoration:underline;
						font-weight:bold;
						color:#595959;
						}
					
#alternativerLink a:link		{ color:#595959; text-decoration:underline; }
#alternativerLink a:hover		{ color:#333; text-decoration:underline; font-style:italic; }
#alternativerLink a:focus		{ color:#595959; text-decoration:underline; }
#alternativerLink a:active		{ color:#333; text-decoration:underline; font-style:italic; }


/*definiert onclick Link ... ENDE*/

/*definiert onclick Link*/

div#alternativerLink1 { margin:15px 10px 15px 10px; }				

#alternativerLink1 a {	font-size:0.9em;
						text-decoration:underline;
						font-weight:bold;
						color:#595959;
						}
					
#alternativerLink1 a:link		{ color:#595959; text-decoration:none; }
#alternativerLink1 a:hover		{ color:#333; text-decoration:none; font-style:italic; }
#alternativerLink1 a:focus		{ color:#595959; text-decoration:none; }
#alternativerLink1 a:active		{ color:#333; text-decoration:none; font-style:italic; }


/*definiert onclick Link ... ENDE*/